<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/menu_settings"
        android:title="@string/menu_settings"
        android:orderInCategory="100"
        android:showAsAction="never" />
</menu>
<!-- From: file:/home/kodakana/StudioProjects/Lesser%20Pad/app/src/main/res/menu/activity_category_editor.xml -->